Subject: Ticket Assigned - Delivery Issue
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 28 May 2020 05:19:44 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Issue Dear sir or madam,

I am writing to you regarding a disappointing collect experience.

Yesterday I received an email saying that I can get to Choithrams to
collect my Splash order. Once I arrived, I didn't find the person who is in
charge of the delivery. After a while another one came to me asking for the
validation code. I told him there are no validation codes and the email
says you just need to show your identity to collect the item. He declined
to deliver it until I get the come. The instructions are so
straightforward,
Go there, show your Emirates ID then pick up your order.

I would appreciate your prompt resolution of this matter.

Yours faithfully,
Mohammad Bashandy
0551933726

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1090291